_id: bia5VqeoI7mffgSK
_key: '!items!bia5VqeoI7mffgSK'
img: systems/pf1/icons/skills/violet_07.jpg
name: Vetala
system:
  changes:
    - _id: ryx4azfx
      formula: '4'
      target: nac
      type: untyped
    - _id: lelf5bcx
      formula: '4'
      target: str
      type: untyped
    - _id: o8v4a3as
      formula: '2'
      target: dex
      type: untyped
    - _id: rxcx5g5j
      formula: '4'
      target: int
      type: untyped
    - _id: 0a3e1dxm
      formula: '2'
      target: wis
      type: untyped
    - _id: 1bthuyfk
      formula: '6'
      target: cha
      type: untyped
    - _id: zg7kv447
      formula: '8'
      target: skill.dis
      type: racial
    - _id: zf46vvgt
      formula: '8'
      target: skill.per
      type: racial
    - _id: odyg9nb8
      formula: '8'
      target: skill.sen
      type: racial
    - _id: s33soamx
      formula: '8'
      target: skill.ste
      type: racial
  crOffset: '2'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      No<br><b>Usable with Summons</b> No<p>While most of the Inner Sea’s
      vampires lust for living blood, the mysterious vetalas hunger for a more
      intangible force: the energy that infuses mortal minds. Referred to as
      consciousness or psyche by some, the academics of Vudra— from where most
      vetalas hail—call this fundamental vital force prana. Regardless of their
      desire’s name, vetalas prey upon those who show creative promise, possess
      potent force of will, or seem destined for greatness, draining the most
      brilliant sources of mortal light to fuel their own unnatural embers.
      Their dark mastery of life force allows vetalas to possess corpses or even
      overwhelm the minds of living creatures. With these stolen masks and the
      resources of abducted lives, they work their foul wills.<p>Vetalas are
      said to be the spirits of children “born evil,” who never received burial
      rites upon their deaths. Sometimes one of these evil spirits takes hold of
      a corpse— not necessarily its own—which becomes its anchor to the mortal
      world. Such young souls seek out experiences and life energy, becoming as
      wicked as any other vampire as they endlessly indulge their profane,
      deathless desires.<p>“Vetala” is an acquired template that can be added to
      any living creature with 5 or more Hit Dice (referred to hereafter as the
      base creature). Most vetalas were once humanoids, fey, or monstrous
      humanoids. A vetala uses the base creature’s stats and abilities except as
      noted here.<p><b>CR:</b> Same as the base creature + 2.<p><b>AL:</b> Any
      evil.<p><b>Type:</b> The creature’s type changes to undead (augmented). Do
      not recalculate class Hit Dice, BAB, or saves.<p><b>Senses:</b> A vetala
      gains darkvision 60 ft.<p><b>Armor Class:</b> Natural armor improves by
      +4.<p><b>Hit Dice:</b> Change all racial Hit Dice to d8s. Class Hit Dice
      are unaffected. As undead, vetalas use their Charisma modifiers to
      determine bonus hit points (instead of Constitution).<p><b>Defensive
      Abilities:</b> A vetala gains channel resistance +4, DR 10/magic and good,
      and resistance to fire 10 and electricity 10, in addition to all of the
      defensive abilities granted by the undead type. A vetala also gains fast
      healing 5. If reduced to 0 hit points in combat, a vetala is helpless and
      its fast healing ceases to function for 1 hour. Additional damage dealt to
      the vetala has no effect. Its body might be subjected to any method of
      dismemberment or desecration, but after 1 hour—regardless of the state of
      its remains—it regains 1 hit point, is no longer helpless, and resumes
      healing at the rate of 5 hit points per round.<p><b>Weaknesses:</b>
      Vetalas cannot tolerate the sound of prayers or religious mantras recited
      by those truly faithful to a good deity. Any character with a good-aligned
      deity can force a vetala to recoil by dramatically praying as a standard
      action. Praying doesn’t harm a vetala; it merely keeps the creature at
      bay. A recoiling vetala must stay at least 5 feet away from a praying
      character and cannot touch or make melee attacks against it. After 1
      round, a vetala can fight past its revulsion and function normally each
      round it succeeds at a DC 25 Will save. The prayers of those who worship
      non-good deities or worship no deity have no effect on a
      vetala.<p>Reducing a vetala’s hit points to 0 or lower incapacitates it
      but doesn’t always destroy it (see fast healing). However, consecrating
      the vetala’s remains and burying the body destroys it forever. A vetala’s
      body is considered consecrated if it is doused with a vial of holy water
      and buried, if it is buried in earth affected by the spell consecrate, or
      if bless, prayer, or a similar divine spell is cast upon it as it is being
      buried. Digging up a vetala’s corpse or profaning the area where it’s
      buried does not restore a buried vetala.<p><b>Speed:</b> Same as the base
      creature. A vetala also gains a climb speed equal to its base land
      speed.<p><b>Melee:</b> A vetala gains two claw attacks if the base
      creature didn’t have them. A vetala’s claw attacks do damage as a creature
      once size category larger (for example, a Medium vetala’s claw attack
      deals 1d6 points of damage). A vetala’s natural weapons are treated as
      magic weapons for the purpose of overcoming damage reduction.<p><b>Special
      Attacks:</b> A vetala gains several special attacks. Save DCs are equal to
      10 + 1/2 the vetala’s Hit Dice + the vetala’s Cha modifier unless
      otherwise noted.<p><em>Drain Prana (Su):</em> A vetala can drain the
      mental vitality of a grappled opponent. If the vetala establishes or
      maintains a pin, it drains this energy, dealing 1d4 points of Charisma
      damage. Additionally, the victim is affected by the spell modify memory,
      as if the vetala had spent 5 minutes concentrating. The vetala gains
      perfect knowledge of any memory it chooses to eliminate using this
      ability. Vetalas often use this ability to prevent victims from
      remembering they’ve been attacked.<p><em>Malevolence (Su):</em> As a
      full-round action, a vetala can attempt to take control of a helpless
      living creature’s body, as the spell magic jar (caster level 10th or the
      vetala’s Hit Dice, whichever is higher), except that it does not require a
      receptacle. The target can resist the attack with a successful Will save.
      A creature that successfully saves is immune to that same vetala’s
      possession for 24 hours. If a creature fails its save, its consciousness
      and control of its body are subsumed as the vetala takes command of its
      body. The vetala can remain in control for a number of hours equal to its
      Charisma modifier or until it decides to end the possession. Whenever the
      possession ends or the host body is killed, the vetala’s consciousness
      instantly returns to its body, regardless of distance, so long as it
      remains on the same plane. If the vetala’s body has been destroyed or
      moved to another plane, the vetala’s consciousness is destroyed when the
      possession ends. While possessing another creature, the vetala’s body is
      empty and vulnerable, though it is instantly aware if its body is
      disturbed or takes damage.<p><em>Paralysis (Ex): </em>Any creature struck
      by a vetala’s claws must make a successful Will save or be paralyzed for
      1d4+1 rounds. Elves are immune to this effect.<p><em>Possess Corpse (Su):
      </em>As a full-round action, a vetala can possess a Large or smaller
      corpse just as it can a living body. The vetala’s consciousness leaves its
      body and takes control of the corpse, animating it as either a skeleton or
      zombie (depending on its state of decay). The vetala can remain in control
      of a corpse indefinitely, and can communicate through the body, but cannot
      use any of its other special abilities. This ability otherwise functions
      just as malevolence.<p><b>Ability Scores:</b> Str +4, Dex +2, Int +4, Wis
      +2, Cha +6. As an undead creature, a vetala has no Constitution
      score.<p><b>Feats:</b> Vetalas gain Alertness, Blind-Fight, Deceitful,
      Improved Initiative, and Skill Focus (Disguise) as bonus
      feats.<p><b>Skills:</b> Vetalas gain a +8 racial bonus on Disguise,
      Perception, Sense Motive, and Stealth checks.</p>
  subType: template
type: feat

